html, body { 
  margin: 0; padding: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #083995;
  font-size: 12px;
}
h1, h2 {
	font-size: 14px;
	font-weight: bold;
	color: #083995;
	padding:0;
	margin: 0 0 0px 0;
}
h2 {
    font-size: 14px;
	color: #083995;
	padding:0;
	margin:5px 0 0 0;
}

p {
	padding:0;
	margin: 0 0 14px 0;
	line-height: 14px;
	font-size: 12px;
}

.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #083995;
	text-decoration: none;
	padding-left: 15px;
}
.boldbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
}
.bodylink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.greenhome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCFF33;
	font-weight: bold;
}
.green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCFF33;
	font-weight: bold;
}
.link {
	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #083995; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#topbox{
	position:relative;
	float: left;
	width: 177px;
	background: url(images/top.gif) no-repeat top left;
}
#bottombox{
	position:relative;
	float: left;
	width: 177px;
	background: url(images/bottom.gif) no-repeat bottom left;
}

#middlebox{
	position:relative;
	float: left;
	display: inline;
	background: url(images/middle.gif) repeat-y left;
}
#boxText{
	text-align:left;
	margin-left:10px;
	margin-right:10px;
}
#boxText p{
	font-family: Verdana;
	font-size: 11px;
	color: #003399;
	margin-left:10px;
	margin-right:10px;
	line-height:11px;
}
#boxText h3{
	display:block;
	width:152px;
	height:26px;
	padding-top:5px;
	text-align:center;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	background: url(images/heading_white_box.gif) no-repeat top left;
}
#boxText UL{
	padding:0;
	LIST-STYLE-TYPE: none;
	line-height:30px;
	text-indent: 5px;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}
#boxText UL A:link{
	display:block;
	width:152px;
	color: #003399;
	text-decoration: none;
}
#boxText UL A:visited{
	display:block;
	width:152px;
	color: #003399;
	text-decoration: none;
}
#boxText UL A:active{
	display:block;
	width:152px;
	color: #003399;
	text-decoration: none;
}
#boxText UL A:hover{
	display:block;
	position:relative;
	left:-5px;
	text-indent:10px;
	width:152px;
	color: #003399;
	text-decoration: none;
	background: url(images/link_white_box.gif) no-repeat top left;
}